.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 6176px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu23844
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1307px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u23844
{
	z-index: 48;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u23845
{
	z-index: 49;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u23848
{
	z-index: 58;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u23836
{
	z-index: 60;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u23840
{
	z-index: 62;
	background: url("../images/u23840_states.png") no-repeat 0px 0px;
	position: relative;
}

#u23840:hover #u23840_states
{
	background: url("../images/u23840_states-r.png") no-repeat 0px 0px;
}

#u23837
{
	z-index: 71;
	background: url("../images/u23837_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23837:hover #u23837_states
{
	background: url("../images/u23837_states-r.png") no-repeat 0px 0px;
}

#u23839
{
	z-index: 74;
	background: url("../images/u23839_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23839:hover #u23839_states
{
	background: url("../images/u23839_states-r.png") no-repeat 0px 0px;
}

#u23838
{
	z-index: 68;
	background: url("../images/u23838_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u23838:hover #u23838_states
{
	background: url("../images/u23838_states-r.png") no-repeat 0px 0px;
}

#u23841
{
	z-index: 65;
	background: url("../images/u23841_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23840_states,#u23837_states,#u23839_states,#u23838_states,#u23841_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u23841:hover #u23841_states
{
	background: url("../images/u23841_states-r.png") no-repeat 0px 0px;
}

#u23852
{
	z-index: 50;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u23855
{
	z-index: 51;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23853
{
	z-index: 53;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u23855:hover,#u23853:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u23829
{
	z-index: 56;
	background: url("../images/u23829_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u23829_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u23829:hover #u23829_states
{
	background: url("../images/u23829_states-r.png") no-repeat 0px 0px;
}

#pu23940
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u23940
{
	z-index: 7;
	width: 599px;
	position: relative;
}

#u23939-5
{
	z-index: 2;
	width: 129px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23942
{
	z-index: 9;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 890px;
}

#u23944
{
	z-index: 11;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1160px;
}

#u23946
{
	z-index: 13;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1430px;
}

#u23948
{
	z-index: 15;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2032px;
}

#u23950
{
	z-index: 17;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2302px;
}

#u23952
{
	z-index: 19;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2572px;
}

#u23954
{
	z-index: 21;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2842px;
}

#u23956
{
	z-index: 23;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3444px;
}

#u23958
{
	z-index: 25;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3714px;
}

#u23960
{
	z-index: 27;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3983px;
}

#u23962
{
	z-index: 29;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 4253px;
}

#u23964
{
	z-index: 31;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 4855px;
}

#u23966
{
	z-index: 33;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 5457px;
}

#u23830
{
	z-index: 35;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u23832-4
{
	z-index: 36;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u23831-4
{
	z-index: 40;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u23832-4_img,#u23831-4_img
{
	display: block;
	vertical-align: top;
}

#u23833-4
{
	z-index: 44;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

